html {background:#fff url("images/bgB.png") 0 bottom repeat-x;}
body {background:url("images/bgT.png") 0 0 repeat-x;}
.headerWrap {background:#FFF url(images/st.png) 0 0 repeat-x;}
.headerCL {background: url(images/tl.png) 0 0 no-repeat;}
.headerCR {background: url(images/tr.png) 0 0 no-repeat;}
a:link, a:visited {color:#dd5300;}
a:hover, a:focus {color:#dd5300;}
h3.headBlue {background:#da6803 url(images/headBlue.png) 0 bottom repeat-x; border: 1px solid #d46000; border-bottom: 1px dotted #783a08; text-shadow: #9e5110 -1px -1px 0;}
h3.headBlue:before {background: url(images/headBlueL.png) 0 0 no-repeat;}
h3.headBlue:after {background: url(images/headBlueR.png) 0 0 no-repeat;}
h3.headGreen {background:#826d61  url(images/headGreen.png) 0 bottom repeat-x; border: 1px solid #7f685b; border-bottom: 1px dotted #3e322c; text-shadow: #65574e -1px -1px 0;}
h3.headGreen:before {background: url(images/headGreenL.png) 0 0 no-repeat;}
h3.headGreen:after {background: url(images/headGreenR.png) 0 0 no-repeat;}
h3.headYel{background:#826d61 url(images/headYel.png) 0 bottom repeat-x; border: 1px solid #7f685b; border-bottom: 1px dotted #3e322c; text-shadow: #65574e -1px -1px 0;}
h3.headYel:before {background: url(images/headYelL.png) 0 0 no-repeat;}
h3.headYel:after {background: url(images/headYelR.png) 0 0 no-repeat;}
.nav a:hover {color: #462b1b;}
.nav .current>a {color: #383a3c;}
.nav .current a:hover {color: #462b1b;}
.nav .dropdown:hover a:before {background:url(images/mdL.png) 0 0 no-repeat;}
.nav .dropdown:hover a:after {background:url(images/mdR.png) 0 0 no-repeat;}
.nav .dropdown:hover a {background: #f6f4d5 url("images/md.png") 0 0 repeat-x;}
.r-border .cn, .r-border-shape .cn {background:url(images/star.png);}
.r-border-shape .cn {background:url(images/star.png);}
.r-border-shape .secondLevel{background:#f6f4d5;}
.menu a {color: #462b1b;}
.menu a:hover {color: #dd5300;}
.menu li .c {background:url(images/leftMenuCorners.png) 0 0 no-repeat;}
.menu li .tl {background-position: -5px -5px;}
.menu li .tr {background-position: 0 -5px;}
.menu li .bl {background-position: -5px 0;}
.menu li .br {background-position: 0 0;}
.menu li.expanded, .menu li.current {background-color: #f6f4d5;}
.menu li.expanded a, .menu li.current a {color: #dd5300;}
.userInfo a {color: #462b1b;}
.logsTable thead td, .logsTable thead th {background: #d58600; border: solid 1px #d9921b;}
.workTypes td.abbr {background: #d58600;}